qadapters: 
    -
      priority: 1 
      queue:
        qname: travis
        qtype: shell
      job:
        mpi_runner: mpirun
        pre_run: 
            - source activate abinit-environment
      limits:
         min_cores: 1
         max_cores: 2
         timelimit: 0:10:0
      hardware:
         num_nodes: 1
         sockets_per_node: 1
         cores_per_socket: 2
         mem_per_node: 4 Gb
